Issue 45330 - option to choose user files location
Summary: option to choose user files location
Status: CLOSED OBSOLETE
Alias: None
Product: Installation
Classification: Application
Component: ui (show other issues)
Version: OOo 2.0
Hardware: PC Linux, all
: P3 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-17 18:58 UTC by kingshome
Modified: 2019-07-23 22:10 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description kingshome 2005-03-17 18:58:06 UTC
In the previous installer for the 1.1.* series it was possible to choose the
location of the user files. This meant that when openoffice is updated, the same
directory could be chosen for the user configuration files, and it was not
necessary to transfer/redo all the macros, dictionaries etc.

The installer for the 2.0 series does not provide this facility.  Instead, the
user files seem to be put in $home/.openoffice.org<version number>.  The
implication of this is that when an update with a different version number
appears, then the user file location will be different.  Given the commendable
speed with which updates appear, having a non-configurable user location means
that there will be a constant need to update user configurations, and subsequent
frustration at having to do it.

Could the option to specify the user files location as in the previous installer
not be reinstated?
Comment 1 Olaf Felka 2005-03-17 19:09:07 UTC
reassigned
Comment 2 ace_dent 2008-05-16 00:22:13 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 oooforum (fr) 2019-07-15 13:51:25 UTC
.